#!/bin/sh
echo 'name: publicsuffixlist
version: 0.1
id: publicsuffixlist-0.1-f986ba3dbe1b06c3b2bb88a146041731

license: BSD3
copyright:
maintainer: Myles C. Maxfield <myles.maxfield@gmail.com>
stability: Experimental
homepage: https://github.com/litherum/publicsuffixlist
package-url:
synopsis: Is a given string a domain suffix?
description: Is a given string a domain suffix?
category: Network
author: Myles C. Maxfield <myles.maxfield@gmail.com>
exposed: True
exposed-modules: Network.PublicSuffixList.Lookup
                 Network.PublicSuffixList.DataStructure
hidden-modules: Network.PublicSuffixList.Types
                Network.PublicSuffixList.Serialize
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/publicsuffixlist-0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/publicsuffixlist-0.1
              /usr/local/lib
hs-libraries: HSpublicsuffixlist-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/publicsuffixlist-0.1/html/publicsuffixlist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/publicsuffixlist-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
